
PENGADIAN EMAS - Bug #16143

Android [GOLD] Trx Fail Flow

31 March 2023 01:34 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 31 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please view only column CDEF

History

#1 - 31 March 2023 03:40 PM - aiman baharum

- % Done changed from 0 to 100

805bf147acfd5a5fa8807ccc8bafd0503bf199b2

#2 - 31 March 2023 06:02 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#3 - 12 April 2023 10:19 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

To be test during UAT bersama

Files

RC.xlsx 13.6 KB 31 March 2023 AMARBEER SINGH SIDHU amar.beer
